body { 
     background-color: #efefef;
     background-image: url(https://images.cnblogs.com/cnblogs_com/y-c-y/1548001/o_img-b6e3e51ccd4f85ed497bcf2eb3846d40.jpg);
     background-repeat: no-repeat; 
     background-attachment: fixed; 
     background-position: center 0; 
     background-size: cover; 
}
.cnblogs_code pre {
    font-family: Courier New!important;
    font-size: 16px!important;
    word-wrap: break-word;
    white-space: pre-wrap;
}

.cnblogs_code span {
    font-family: Courier New!important;
    font-size: 16px!important;
    line-height: 1.5!important;
}





